Using Fedora 9, the version of php doesn't have OCI8 or PEAR. Wondering if there is a pre-packed php or linux distro i could use.

Thanks